uuid: 826739d0-3067-4b70-9482-5da2618d9982
langcode: es
status: true
dependencies:
  config:
    - node.type.route
id: node.route.promote
field_name: promote
entity_type: node
bundle: route
label: 'Promocionado a la página principal'
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
